local fn = _gn(0x65fe5132)
--- Set the color of a specified light.
-- @param r Red color component (0-255)
-- @param g Green color component (0-255)
-- @param b Blue color component (0-255)
function Global.SetLightColor(r, g, b)
	return fn(r, g, b)
end
